Page MenuHomePhabricator

Migrate AbuseFilter block log to new system
Closed, ResolvedPublic

Description

I thought we had already migrated all block log inserting on Wikimedia to the new system.

Event Timeline

Glaisher created this task.Jan 26 2016, 4:22 PM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added a project: AbuseFilter.
Glaisher added a subscriber: Glaisher.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 26 2016, 4:22 PM

Change 277286 had a related patch set uploaded (by Glaisher):
Migrate (un)block logging to new system

https://gerrit.wikimedia.org/r/277286

Krenair updated the task description. (Show Details)Mar 17 2016, 2:18 AM
Krenair set Security to None.
Krenair added a subscriber: Krenair.

Does this block T72999 and T26620?

Change 277286 merged by jenkins-bot:
Migrate (un)block logging to new system

https://gerrit.wikimedia.org/r/277286

Krenair closed this task as Resolved.Mar 21 2016, 2:20 PM
Krenair assigned this task to Glaisher.